Page 1 of 1

Would rSAP run on 5.1.1?

Posted: Mon Jun 15, 2015 4:28 am
by blueice_haller
Hello admin and others,
I installed the following: XDA: [5.1.1] [2015-05-29] [STABLE] Unofficial CyanogenMod 12.1S/OS12.1 for i9100 Galaxy S2, enabled root for Apps + ADB and installed the rSAP Installation App V2.5.1 and restarted.

But everytime I try to connect to MP Telephone (SAP V2, E-Class W211) it shows "permission denied" or "not possible" and the negative Sound appers in the Radio.

What I found:
XDA: [Q&A] [ROM][5.0][Lollipop][GT-I9100] CyanogenMod 12 [ALPHA] from 250652
Bluetooth
to LSD:
I am very happy with the building that you have done for our old galaxy s2.
It works very well and very fluid.
Only, for me does not work for the Bluetooth connection with the car.
I need to return files SAP (SIM Access Profile).
You could bring?
Thank you for your great work

Re: Would rSAP run on 5.1.1?

Posted: Mon Jun 15, 2015 7:27 am
by admin
Maybe it's an SELinux problem, my app needs to disable it temporarily. I know that SuperSU can switch off SELinux, maybe the su of this ROM cannot. Please install SuperSU and try again.

Re: Would rSAP run on 5.1.1?

Posted: Sun Jun 28, 2015 8:00 pm
by snipbunt
I installed 5.1.1 from xda thread "[ROM][5.1.1][I9100] CyanogenMod 12.1 [06/17] by Lysergic Acid" (cm-12.1-20150617-UNOFFICIAL-i9100.zip) and can confirm the rSAP app works without issues on my S2. Basically I only had to enable root for apps in regards to rSAP and was good to go.

- rSAP V2.5.3
- rSAP Install V2.5.1